#menu-container,#menu {

	position: relative;

	z-index: 102;

}



#menu {

	padding-top: 20px;

	padding-bottom: 20px;

	margin-top: -20px;

	margin-bottom: -10px;

}



#menu-container {

	padding-bottom: 0px;

	margin-bottom: -20px;

}



#menu ul ul {

	top: 3px;

}



#menu ul ul ul {

	border-top: 1px solid #ebebeb;

	border-width: 0px;

	top: 0px;

}



#menu ul li li {

	display: block;

	float: left;

}





#menu ul .sf-sub-indicator {

	display: none;

}



#right-arrow {

	right: 40px;

	top: 20px;

}



#left-arrow {

	top: 20px;

}



hr {

	margin-top: -10px;

}



.post-info {

	position: relative;

	top: -6px;

	font-size: 11px;

}



.four-columns{

	width: 200px;

}



#footer-projcets ul li a {

	padding: 5px;

}



#site-intro {

	margin-bottom: 45px;

	margin-top: 15px;

}



.blog-post-img {

	margin-left: -2px;

}



#gallery {

	overflow: hidden;

	display: block;

	position: relative;

}



#slider-container-shadow{

	font-size: 2px;

}



.drop-caps {

	line-height: 0.9em;

}



.services-box a.button,.pricing-box a.button {

	width: 210px;

}



.tabs-container {

	height: 200px;

}



.portfolio-sidebar img.shadow-frame {

	margin-right: 15px;

	margin-bottom: 15px;

}



 #footer ul#sidebar-projects{

 	width:150px;

 }



#sidebar-projects li a {

	margin-bottom: 10px;

	margin-right: 10px;

}



#sidebar-projects {

	float: left;

	width: 280px;

	padding-left: 1px;

	margin-top: 10px;

	margin-bottom: 20px;

}



#sidebar-projects img {

	margin-bottom: 0px;

	margin-right: 0px;

	padding: 7px;

	float: left;

}



#testimonials {

	width: 600px;

}



#sidebar-projects li a {

	margin-right: 5px;

}



#sidebar-projects li {

	height: 120px;

	width: 120px;

	float: left;

}



#page-title {

	height: 42px;

}



.item-desc {

	margin-bottom: 15px;

}



.portfolio-item hr {

	font-size: 1px;

	height: 1px;

}



/*----------------COMMENTS----------------*/

#commentContentContainer ul.children li {

	padding-left: 20px;

	padding-top: 20px;

}



.commentContainer {

	height: 120px;

}



.commentDate {

	right: 140px;

}



#commentContentContainer ul.children .commentDate {

	right: 120px;

}



.commentAutor {

	position: relative;

}



p.commentAuthorName {

	position: absolute;

	bottom: 0px;

}



#footer ul#sidebar-projects li a {

	margin-right: 2px;

}



#footer ul#sidebar-projects li {

	width: 70px;

}



#slider-navigation-container {

	padding-top: 4px;

	padding-bottom: 2px;

}



#slider-navigation {

	margin-top: 0px;

	height:110px;

}



#slider-navigation .items {

	height: 130px;

	top: 11px;

	left: 0px;

}



#slider-navigation-container .hr{

	font-size:1px;

}



#styleSwitcher{

	display:none;	

}



.accordion-shadow{

	background-image: none;

}



#footer{

	margin:20px;

}



#copyrights h5{

	width:900px;	

}



.four-columns{

	margin-right:30px;	

}



#content{

	margin-left:20px;

	margin-right:-10px;	

	padding-right:20px;

}



.sidebar{

	margin-right:20px;	

	padding-left:20px;

	margin-top: 30px;

}



.sidebar-to-left .sidebar{

	margin-left:10px;

	margin-right:0px;	

}



.sidebar-to-left #content{

	margin-left:0px;

}



#logo-container{

	margin-left:20px;	

}



#menu-container{

	margin-right:20px;	

}



#commentContentContainer ul.children li{

	background-image: none;	

}



#full-width{

	margin:20px;	

	margin-right:0px;

}



#site-intro{

	width:780px;	

}



ul.bullet_check li,div.bullet_check li {

	list-style-image: url(../images/check.png);

}



ul.bullet_arrow li,div.bullet_arrow li {

	list-style-image: url(../images/arrow.png);

}



ul.bullet_arrow2 li,div.bullet_arrow2 li {

	list-style-image: url(../images/arrow2.png);

}



ul.bullet_arrow3 li,div.bullet_arrow3 li {

	list-style-image: url(../images/arrow3.png);

}



ul.bullet_arrow4 li,div.bullet_arrow4 li {

	list-style-image: url(../images/arrow4.png);

}



ul.bullet_star li,div.bullet_star li {

	list-style-image: url(../images/star.png);

}



ul.bullet_star li,div.bullet_plus li {

	list-style-image: url(../images/plus.png);

}



#portfolio-preview{

	margin-left: 20px;

	margin-right: 0px;





}